:root{
    --project_name_size: 29px;
    --menu_dropdown_bg: #f9f5eb;
    --a_hover:#bf8c0b;
    --a_active:#faecc9;
}

body{
    background:
        radial-gradient(#bb9e63 3px, transparent 4px),
        radial-gradient(#bb9e63 3px, transparent 4px),
        linear-gradient(#faf1e0 4px, transparent 0),
        linear-gradient(45deg, transparent 74px, transparent 75px, #a4a4a4 75px, #a4a4a4 76px, transparent 77px, transparent 109px),
        linear-gradient(-45deg, transparent 75px, transparent 76px, #a4a4a4 76px, #a4a4a4 77px, transparent 78px, transparent 109px),
        #fff;
        background-size: 109px 109px, 109px 109px,100% 6px, 109px 109px, 109px 109px;
        background-position: 54px 55px, 0px 0px, 0px 0px, 0px 0px, 0px 0px;
        background-attachment: fixed !important;
    }

.project_name{
    font-size: var(--project_name_size);
    font-family:'Palatino', 'Palatino Linotype';
    /* backdrop-filter: blur(10px); */
}

.single-post img{
    /* min-width: 370px !important; */
    /* width: 100% !important; */
}

.textHP{
    text-align: justify;
}

.kolontitul{
    /* background-color: white; */
    backdrop-filter: blur(10px);
}

.backdropBlur10{
    backdrop-filter: blur(10px);
}

.main_menu:hover{
 background-color: var(--menu_dropdown_bg);
}
.langs{
	background: #f7f7f7;
	width: 100%;
	padding: 7px;
	text-align: center;
}

.mini-post.classic{
	padding: 0px;
	margin-bottom: 8px;
}

article figure.image.image_resized.image-style-align-center{
    text-align: center !important;
    float: none !important;
    height: 100px !important;
    display: block !important;
    /* width: 100% !important; */
}
article figure.image.image_resized.image-style-align-center>img{
    /* height: 100%; */
    /* width: auto !important; */
}

.mini-post .article-body{
	background: none;
}

article table{
    border-spacing: 0;
    border-collapse: collapse;
    border: 1px solid #ccc;
    width: 100% !important;
}

article table td{
    border: 1px solid #ccc !important;
}

nav ul li a{
	font-size: 17px !important;
}

a:hover{
	color: var(--a_hover) !important;
}

a{
	text-decoration: none !important;
}

table td{
	padding: 6px 24px 6px 24px;
	vertical-align: top;
}

.nav-toggle{
	left: 12px !important;
	/* padding: 2px 3px 1px !important; */ 
	background: transparent !important;
	color: white;
}


p{
	margin-bottom: 10px !important;
	line-height: 29px !important;
}

ul>li.active>a{
	background:var(--a_active);
}

ul.list li{
	margin-bottom: 12px;
}

a:link, a:active, a:visited{
	color: #444;
}

li a:link, li a:active, li a:visited{
	color: #444;
}


/* Base (mobile first): 70% width */
.offcanvas {
    width: 70% !important;
  }
  
  /* Medium screens (≥768px): 50% width */
  @media (min-width: 768px) {
    .offcanvas {
      width: 50% !important;
    }
  }
  
  /* Large screens (≥1200px): 40% width */
  @media (min-width: 1200px) {
    .offcanvas {
      width: 35% !important;
    }
  }


.content-block{
	min-width: 500px !important;
    margin-top: -50px;
}

@media (max-width: 999px) {
    .content-block{
        margin-top: 5px;
    }

    .project_title{
        font-size: 100% !important;
    }

    .preslib_logo{
        min-width: 300px !important;
        max-width: 310px !important;
    }

    .single-post img{
        max-width: auto !important;
    }
}


@font-face {
    font-family: 'NotoSans';
    src: url('../noto/NotoSans-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NotoSans';
    src: url('../noto/NotoSans-Italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'NotoSans';
    src: url('../noto/NotoSans-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'NotoSans';
    src: url('../noto/NotoSans-BoldItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
}



@font-face {
    font-family: 'NotoSerif';
    src: url('../noto/NotoSerif-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NotoSerif';
    src: url('../noto/NotoSerif-Italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'NotoSerif';
    src: url('../noto/NotoSerif-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'NotoSerif';
    src: url('../noto/NotoSerif-BoldItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
}
